/*AlrightSans*/
@font-face {
  font-family: AlrightSans-Black;
  src: url('/font/Alright Sans/AlrightSans-Black.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-BlackItalic;
  src: url('/font/Alright Sans/AlrightSans-BlackItalic.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-Bold;
  src: url('/font/Alright Sans/AlrightSans-Bold.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-BoldItalic;
  src: url('/font/Alright Sans/AlrightSans-BoldItalic.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-Light;
  src: url('/font/Alright Sans/AlrightSans-Light.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-Medium;
  src: url('/font/Alright Sans/AlrightSans-Medium.ttf');
  
  font-display: swap;
}

@font-face {
  font-family: AlrightSans-RegularItalic;
  src: url('/font/Alright Sans/AlrightSans-RegularItalic.ttf');
  
  font-display: swap;
}


/*Antenna*/
@font-face {
    font-family: Antenna-Bold;
    src: url('/font/Antenna/Basic set/Antenna-Bold.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-ExtraLight;
    src: url('/font/Antenna/Basic set/Antenna-ExtraLight.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-Light;
    src: url('/font/Antenna/Basic set/Antenna-Light.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-Medium;
    src: url('/font/Antenna/Basic set/Antenna-Medium.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-MediumItalic;
    src: url('/font/Antenna/Basic set/Antenna-MediumItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-Regular;
    src: url('/font/Antenna/Basic set/Antenna-Regular.otf');
    font-display: swap;
}

@font-face {
    font-family: Antenna-Thin;
    src: url('/font/Antenna/Basic set/Antenna-Thin.otf');
    font-display: swap;
}


/*Rajdhani*/
@font-face {
    font-family: Rajdhani-Light;
    src: url('/font/Rajdhani/Rajdhani-Light.otf');
    font-display: swap;
}


/*FontAwesome*/
@font-face {
    font-family: fab;
    src: url('/font/FontAwesome/fa-brands-400.ttf');
    font-display: swap;
}

@font-face {
    font-family: far;
    src: url('/font/FontAwesome/fa-regular-400.ttf');
    font-display: swap;
}

@font-face {
    font-family: fas;
    src: url('/font/FontAwesome/fa-solid-900.ttf');
    font-display: swap;
}



@font-face {
    font-family: ArialRoundedMTBold;
    src: url('/font/ArialRoundedMTBold/arialroundedmtbold.ttf');
    font-display: swap;
}

@font-face {
    font-family: ArialRoundedMTRegular;
    src: url('/font/ArialRoundedMTRegular/Arial Rounded MT Regular.ttf');
    font-display: swap;
}


@font-face {
    font-family: Miltone;
    src: url('/font/Miltone/Miltone.otf');
    font-display: swap;
}